Subject: bug#15071: 24.3.50; desktop-read: frameset-states accessing a non-frameset

From: Jan Djärv <[email-masked]>
Date: Sun, 11 Aug 2013 18:42:46 +0200

Hello.

11 aug 2013 kl. 18:21 skrev Juanma Barranquero <[email-masked]>:

>> desktop-read: frameset-states accessing a non-frameset
> 
> I cannot directly load you desktop because of a couple of invalid
> values (font and border-width), but once I set them to reasonable
> values for my system, and leaving everything else as is, it loads just
> fine.
> 
> Please, try to reproduce the problem starting from emacs -Q, without
> customizations or anything else.
> 

Ok,
emacs -Q
M-x desktop-save (in ~).
C-x C-c
emacs -Q
M-x desktop-read

Same message.

Attaching that .emacs.desktop.

What is an "invalid value"?  Something not supported by your system?  I would not call that invalid, it is perfectly valid, you just can't use it.  Or if it indeed is invalid, that is a bug in desktop, it is saved by desktop.

	Jan D.